/* CSS Document */
/* design pour les inputs du moteur de recherche */

input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=tel] {
	width:80%;
	border-radius:8px;
	padding:3px 10px;
	border:none;
	color:#fff;
	outline:none;
}
#rechmedecin input[id=nommedecin] {background-color:#009cde;}
#rechmedecin input[id=nomservice] {background-color:#33b0e5;}
#rechmedecin input[id=nomconsultation] {background-color:#66c4eb;}
#rechmedecin input[id=nomorgane] {background-color:#99d7f2;}
#datepubdocu {border-radius:8px;width:90%;}
#searchForm input[type=text] {
	border-radius:0;
	background-color:#fff;
	border:solid 1px #b1b1b1;
	padding:3px;
	font-size:18px;
	color:#929292!important;
}
#searchForm button {
	width:auto;
	background-color:#009cde;
	color:#fff;	
	width: 50px !important;
    height: 39px !important;
    border: none !important;
    padding: 5px !important;
	font-size:19px;
}
.champrechserv select.search_wi{
    background-color:#33b0e5;
    color:#fff;
}

/* general map */
#map-canvas {
	width:100%;
	height:400px;
	position:relative;
	margin:10px 0 10px 0;
}
.legend {
	position:absolute;
	left:10px;
	top:10px;
	/*width:25%;*/
	height:auto;
	background-color:rgba(255,255,255,0.8);
	z-index:1000;
	padding:10px;
}
.legend li {
	list-style:none;
	padding:0;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.legend li:hover {
	background-color:#ddd;
	cursor:pointer;
}
.legend h3 {
    font-size: 16px;
    margin: 0 5px 10px;
    color: #444;
}

.leaflet-bar.leaflet-control.leaflet-control-site {
    border: none;
    box-shadow: none;
    height: auto;
    background-color: rgba(0,0,0,0.5);
}

.leaflet-popup-content {
width:auto !important;
min-width:301px;
}
.mapbtn {
	border: none;
    margin: 5px;
    padding: 5px;
    min-width: 90px;}
.mapbtn:hover {
	background-color:#6C9;}
#marker_select {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
    padding: 5px;
    background-color: #7c7c7c;
    color: #fff;
    border-color: transparent;
	}
#dest_select {
    background-color: #7c7c7c;
    color: #fff;

	}
.leaflet-routing-geocoders div:nth-child(2) { display:none;} 
.leaflet-routing-geocoders button {display:none;}
.leaflet-routing-alt, .leaflet-routing-geocoders, .leaflet-routing-error {max-height:300px; !important}
.mapopt {padding:3px 0; border-bottom:solid thin #fff;}
.mapopt:hover {background-color:rgba(68,68,68,0.8);}
.btn-retour {
	padding: 5px;
    background: #0071BC;
    color: #fff;
    font-size: 14px;
}
#contactlibre {
	background-color: #009cde;
	    border: 1px solid #009cde;
	}
.search_page {
         padding:0;
         margin:0;
         list-style-type:none;
         display: block;
    }
    .search_page li {
         display: block;
         float: left;
         margin-left: 3px;
		 padding: 3px 5px;
    	background: #e9e9e9;
    }
	.search_page li:hover {background-color:#009CDE; color:#fff;}
	.search_page li:hover a {color:#fff;}
	 .search_page li a {text-decoration:none; color:#444;}
	 .search_page li.current_page {background-color:#009CDE; color:#fff;}
	 /*.search_page li.page_first a:before {font-family: FontAwesome; content:'\f100';}
	 .search_page li.page_previous a:before {font-family: FontAwesome; content:'\f104';}
	 .search_page li.page_last a:before {font-family: FontAwesome; content:'\f101';}
	 .search_page li.page_next a:before {font-family: FontAwesome; content:'\f105';}
	 */
		 
    .search_result {
         padding:0;
         margin:0;
         list-style-type:none;
    }   
    .search_color_text {
        background-color:#FFFF00;
        font-weight:bold; 
        
    }
.search_result.listecontact li a {display:block; text-decoration:none; padding:5px; border-bottom:dotted thin #999; color:#444; font-weight:bold;} 
.search_result.listecontact li a p {margin:0; font-weight:normal;}
.search_result.listecontact li a:hover {background-color:#f9f9f9;}
div.sr-block {
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-tap-highlight-color: transparent;
    margin-bottom: 1.2em;
    position: relative;
    word-wrap: break-word;
	padding:10px;
	transition : background-color 0.3s ease;
    }
	a.sr-block:hover {background-color: #f7f7f7;}
	a.sr-block {display:block;
	text-decoration:none; color:#444; padding:5px;}
    .sr-block p {margin:0;}
	.sr-block h2 {font-size:1.2em; margin:0;}
	.sr-block .rub {
        font-size:14px;
        font-style:italic;
        text-align:right;
        align-self:stretch;
        }
    .sr-block .more_link {
        margin-bottom: 0;
        margin-top: auto;
		padding-top:5px;
		font-size:11px;
		font-style:italic;
		color:#888;
	}

.enteteBleu {
    background: rgba(42, 160, 204, 0.41);
    align-self: center;
    padding: 20px;
    width: 97%;
    font-size: 18px;
    line-height: 1.2em;
    display: flex;
    justify-content:center;
    flex-direction: row;
    box-shadow: 0 10px 10px 0 #cfcfcf;
}
.fiche-contact{
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    align-items:flex-start;
    justify-content: flex-start;
    border: 1px solid #c9c9c9;
    box-shadow: 0 0 5px 0 #c9c9c9;
    background-color: rgba(250, 250, 250, 0.72);
    font-family: 'Lato', sans-serif;
}
.fiche-contact-column1 {
     order: 1;
     min-width:400px;
     width:70%;
     padding: 5px 10px 10px 10px;
     margin-right: 10px;
 }
.fiche-contact-column2 {
    order: 2;
    margin:10px;
    min-width:400px;
    width:30%;
    padding: 5px 10px 10px 10px;
    border: 1px solid #2aa0cc;
    box-shadow: 0 0 5px 0 #c9c9c9;
    background-color: #fbfbfb;
}
/*dataliste des organes*/
input.datalistOrgane {
    border-width: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
input.datalistOrgane {
    /*display: block;*/
    margin:auto 0;
    /*width: 500px;*/
    width:220px;
    height:22px;
    padding: 8px 12px;
    font-size: 15px;
    line-height: 1.42857143;
    color: #fff;
    border: 1px solid #33b0e5;
    background-color: #33b0e5;
    background-image: none;
    /*border: 1px solid #dce4ec;*/
    border-radius: 8px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
/*PARTIE RESPONSIVE*/
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .enteteBleu {
        padding:2px;
        min-width:320px;
        max-width: 400px;
        width: 97%;
        font-size:13px;
        line-height:normal;
        display: flex;
        box-shadow: 0 5px 5px 0 #cfcfcf;
        margin-top:5px;
    }
    .enteteBleu h1{margin:4px;}
    .fiche-contact{
        margin-top:8px;
        font-size: 11px;
    }
    .fiche-contact h2{font-size:12px;}
    .fiche-contact-column1 {
        min-width:320px;
        max-width:400px;
        width:70%;
        padding: 5px;
        margin-right:5px;
    }
    .fiche-contact-column2 {
        margin:5px;
        min-width:320px;
        max-width:400px;
        width:30%;
        padding: 5px;
    }
    .sr-block .rub {
        font-size: 10px;
    }
    .sr-block .more_link {
        padding-top: 4px;
        font-size:9px;
    }
}
/*800*600*/
@media only screen
and (min-width:480px)
and (max-width:959px) {
    #searchForm button {
        height:28px !important;
    }
}